GET /v1/executions/{id}/stream
SSE endpoint for real-time external execution status updates.

Path Parameters

id string required path
Execution ID

Responses

200 SSE stream with execution updates
text/event-stream
400 Bad Request
403 Forbidden
curl -X GET 'https://api.example.com/v1/executions/string/stream' \  -H 'Authorization: Bearer YOUR_API_TOKEN'
const response = await fetch('https://api.example.com/v1/executions/string/stream', {  method: 'GET',  headers: {      "Authorization": "Bearer YOUR_API_TOKEN"  }});const data = await response.json();console.log(data);
import requestsheaders = {    'Authorization': 'Bearer YOUR_API_TOKEN'}response = requests.get('https://api.example.com/v1/executions/string/stream', headers=headers)print(response.json())
package mainimport (	"fmt"	"io"	"net/http")func main() {	req, _ := http.NewRequest("GET", "https://api.example.com/v1/executions/string/stream", nil)	req.Header.Set("Authorization", "Bearer YOUR_API_TOKEN")	resp, _ := http.DefaultClient.Do(req)	defer resp.Body.Close()	result, _ := io.ReadAll(resp.Body)	fmt.Println(string(result))}
200 Response
"<string>"
Ask a question... ⌘I